head
    meta(charset='utf-8')
    meta(name='viewport', content=viewPort)
    meta(name='HandheldFriendly', content='True')
    meta(name='application-name', content=appTitle)
    meta(name='msapplication-TileColor', content=msAppTileColor)
    meta(name='msapplication-TileImage', content=msAppTileImage)
    meta(name='apple-mobile-web-app-title', content=appTitle)
    meta(name='title', content=siteMeta.title)
    meta(name='description', content=siteMeta.description)
    meta(name='keywords', content=siteMeta.keywords)
    meta(name='author', content=siteMeta.author)
    title=pageTitle
    link(href=favicon, rel='shortcut icon', type='image/x-icon')
    link(rel='stylesheet', href=basepath + 'css/screen.css')
    link(rel='stylesheet', href=basepath + 'css/app.css')
    block head